# Asterisk Project : Asterisk 13 Application_ImportVar

Created by wikibot on Aug 08, 2014

# ImportVar()

### Synopsis

Import a variable from a channel into a new variable.

### Description

This application imports a variable from the specified channel (as opposed to the current one) and stores it as a variable (newvar) in the current channel (the channel that is calling this application). Variables created by this application have the same inheritance properties as those created with the `Set` application.

### Syntax

    ImportVar(newvar=channelname,variable)

##### Arguments

- `newvar`
- `vardata`
  - `channelname`
  - `variable`

### See Also

- Asterisk 13 Application_Set

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538